body{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 12px;
}
.login_main{
    border: 2px solid white;
    width: 400px;
    height: 300px;
    margin: 0 auto;
    top:20%;
    position: relative;
    background-color: white;
    opacity: 0.7;
    border-radius: 10px;
    z-index: 999;
    box-shadow: 10px 10px 5px #888888;
}
.login_title{
    width: 100%;
    height: 40px;
    border-bottom: 1px solid #888888;
    font-size: 20px;
    text-align: center;
    line-height: 40px;
    font-weight: 700;
    margin: 10px 0px;
}
.login_container{
    width: 100%;
    height: 230px;
    padding: 5px 10px;
    margin: 5px 0px;
}
.login_item
{
    width: 100%;
    height: 35px;
    line-height: 35px;
    margin: 10px 0px;
}
.login_item span{
    float: left;
}
.login_u_lable{
    width: 100px;
    text-align: right;
}
.enter-input{
    box-sizing: border-box;
    background: #fff;
    width: 200px;
    display: block;
    height: 35px;
    line-height: 35px;
    padding: 2px 10px;
    border: 1px solid #CCCCCC;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    float: left;
    margin: 0px 5px;
    color: #838181;
    border-radius: 2px;
}
.input-small{
    width: 95px;
}
.login_item .yzm{
    height: 35px;
    width: 100px;
    border-radius: 2px;
    cursor: pointer;
}
.login_sub{
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: white;
    font-size: 16px;
    text-decoration: none;
    background-color: #0a6aa1;
    font-weight: 700;
    width: 200px;
    border-radius: 5px;
}
.login_sub:hover{
    color: white;
    text-decoration: none;
}
.login_error{
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: red;
}
.login_error_msg{

}
.login_ge_yzm{
    border: 1px solid #CCCCCC;
    display: block;
    width: 70px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    cursor: pointer;
}
.get{
    border: 1px solid red;
    color: red;
}
.login_sp_yzm
{

}